# Quaternion

Quaternion library


# Usage 

```lisp
(import "quaternion")

```

# Specification
- quaternion make instance of quaternion
- qprint  print quaternion instance
- cabs    absolute value of quaternion
- cadd    addition of quaternion
- csub    subtraction of quaternion 
- cmul    multiplication of quaternion

